[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=1
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={BDF78D30-DC2D-448C-B5C6-3E9E4A94E139}
PackageGUID={7E10F03C-AEC5-4123-B714-159F6A123CE2}
Version=3.4.3
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=NI;license\NI Released License Agreement - English.rtf
LicenseTextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
LicenseTextFile0016=NI;license\NI Released License Agreement - Italian.rtf
LicenseTextFile0007=NI;license\NI Released License Agreement - German.rtf
LicenseTextFile0012=NI;license\NI Released License Agreement - French.rtf
LicenseTextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
LicenseTextFile0018=NI;license\NI Released License Agreement - Korean.rtf
LicenseTextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License2TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
lv82runtime.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
NIVISAiviVisaComWrapper.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
svcloc.msi=
mkl.msi=
logos.msi=
tdms.msi=
LVRTNBFIFO.msi=
dimSetup.msi=
dimSetup64.msi=
palSetup.msi=
palSetup64.msi=
nixerces27_win32.msi=
nixerces27_win64.msi=
niorbi.msi=
niorbi64.msi=
mDNSResponder.msi=
rpcSetup.msi=
rpcSetup64.msi=
SigningMain.msi=
SigningFakeFeature.msi=
VC2005MSMs_x86.msi=
VC2005MSMs_x64.msi=
LogosXT.msi=
install.msi=
[lv82runtime.msi]
Path=bin\p17\lv82rte\lv82runtime.msi
Volume=1
ProductCode={45FA54F6-8574-49D2-9E2D-0BDDE6237822}
ProductId={45FA54F6-8574-49D2-9E2D-0BDDE6237822}
LangXfm0007=bin\p17\lv82rte\deu.mst
LangXfm0012=bin\p17\lv82rte\fra.mst
LangXfm0017=bin\p17\lv82rte\jpn.mst
LangXfm0018=bin\p17\lv82rte\kor.mst
LangXfm2052=bin\p17\lv82rte\chs.mst
[NIVISAruntime.msi]
Path=bin\p3\NIVISAruntime.msi
Volume=1
ProductCode={6E14AD54-2574-4DE6-81F0-2D4185B9371F}
ProductId={6E14AD54-2574-4DE6-81F0-2D4185B9371F}
LangXfm0007=bin\p3\NIVISAruntime_deu.mst
LangXfm0012=bin\p3\NIVISAruntime_fra.mst
LangXfm0017=bin\p3\NIVISAruntime_jpn.mst
LangXfm0018=bin\p3\NIVISAruntime_kor.mst
LangXfm1028=bin\p3\NIVISAruntime_cht.mst
LangXfm2052=bin\p3\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p3\NIVISAruntime64.msi
Volume=1
ProductCode={64F74336-5A9E-492D-A2F4-BEE39C9FC141}
LangXfm0007=bin\p3\NIVISAruntime64_deu.mst
LangXfm0012=bin\p3\NIVISAruntime64_fra.mst
LangXfm0017=bin\p3\NIVISAruntime64_jpn.mst
LangXfm0018=bin\p3\NIVISAruntime64_kor.mst
LangXfm1028=bin\p3\NIVISAruntime64_cht.mst
LangXfm2052=bin\p3\NIVISAruntime64_chs.mst
[NIVISAiviVisaComWrapper.msi]
Path=bin\p3\NIVISAiviVisaComWrapper.msi
Volume=1
ProductCode={0F81E8AC-D9EC-450A-AB8E-CD6F69596167}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={68F2351B-8060-4D2B-8B5F-371B5DDB25FE}
ProductId={68F2351B-8060-4D2B-8B5F-371B5DDB25FE}
LangXfm0007=bin\p0\MU\MetaUninstaller.msi_deu.mst
LangXfm0012=bin\p0\MU\MetaUninstaller.msi_fra.mst
LangXfm0017=bin\p0\MU\MetaUninstaller.msi_jpn.mst
LangXfm0018=bin\p0\MU\MetaUninstaller.msi_kor.mst
LangXfm0019=bin\p0\MU\MetaUninstaller.msi_nld.mst
LangXfm1028=bin\p0\MU\MetaUninstaller.msi_cht.mst
LangXfm1030=bin\p0\MU\MetaUninstaller.msi_dan.mst
LangXfm1040=bin\p0\MU\MetaUninstaller.msi_ita.mst
LangXfm1044=bin\p0\MU\MetaUninstaller.msi_nor.mst
LangXfm1046=bin\p0\MU\MetaUninstaller.msi_ptb.mst
LangXfm1049=bin\p0\MU\MetaUninstaller.msi_rus.mst
LangXfm1053=bin\p0\MU\MetaUninstaller.msi_sve.mst
LangXfm2052=bin\p0\MU\MetaUninstaller.msi_chs.mst
LangXfm3082=bin\p0\MU\MetaUninstaller.msi_esn.mst
[MDFSupport.msi]
Path=bin\p16\MDF\MDFSupport.msi
Volume=1
ProductCode={7359BC7E-9448-4035-90E0-57A7874CF5CB}
ProductId={7359BC7E-9448-4035-90E0-57A7874CF5CB}
LangXfm0007=bin\p16\MDF\MDFSupport.msi_deu.mst
LangXfm0012=bin\p16\MDF\MDFSupport.msi_fra.mst
LangXfm0017=bin\p16\MDF\MDFSupport.msi_jpn.mst
LangXfm0018=bin\p16\MDF\MDFSupport.msi_kor.mst
LangXfm1028=bin\p16\MDF\MDFSupport.msi_cht.mst
LangXfm2052=bin\p16\MDF\MDFSupport.msi_chs.mst
[EulaDepot.msi]
Path=bin\p16\MDF\EulaDepot.msi
Volume=1
ProductCode={C034F51B-343B-424D-A335-2331114A3A5D}
LangXfm0007=bin\p16\MDF\EulaDepot.msi_deu.mst
LangXfm0012=bin\p16\MDF\EulaDepot.msi_fra.mst
LangXfm0017=bin\p16\MDF\EulaDepot.msi_jpn.mst
LangXfm0018=bin\p16\MDF\EulaDepot.msi_kor.mst
LangXfm1028=bin\p16\MDF\EulaDepot.msi_cht.mst
LangXfm2052=bin\p16\MDF\EulaDepot.msi_chs.mst
[svcloc.msi]
Path=bin\p4\svcloc\svcloc.msi
Volume=1
ProductCode={0699C67B-F5B5-4CA3-A3A9-B976406FA4DA}
ProductId={0699C67B-F5B5-4CA3-A3A9-B976406FA4DA}
LangXfm0007=bin\p4\svcloc\deu.mst
LangXfm0012=bin\p4\svcloc\fra.mst
LangXfm0017=bin\p4\svcloc\jpn.mst
LangXfm0018=bin\p4\svcloc\kor.mst
LangXfm2052=bin\p4\svcloc\chs.mst
[mkl.msi]
Path=bin\p14\MKL700\mkl.msi
Volume=1
ProductCode={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
ProductId={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
LangXfm0007=bin\p14\MKL700\deu.mst
LangXfm0012=bin\p14\MKL700\fra.mst
LangXfm0017=bin\p14\MKL700\jpn.mst
LangXfm0018=bin\p14\MKL700\kor.mst
[logos.msi]
Path=bin\p15\logos490\logos.msi
Volume=1
ProductCode={B05599F2-55E3-47D2-9047-AE171F35A90B}
ProductId={B05599F2-55E3-47D2-9047-AE171F35A90B}
LangXfm0007=bin\p15\logos490\deu.mst
LangXfm0012=bin\p15\logos490\fra.mst
LangXfm0017=bin\p15\logos490\jpn.mst
LangXfm0018=bin\p15\logos490\kor.mst
LangXfm2052=bin\p15\logos490\chs.mst
[tdms.msi]
Path=bin\p8\tdms\tdms.msi
Volume=1
ProductCode={74CB3747-1685-46C1-8F02-FCDA36ADDBA9}
ProductId={74CB3747-1685-46C1-8F02-FCDA36ADDBA9}
LangXfm0007=bin\p8\tdms\deu.mst
LangXfm0012=bin\p8\tdms\fra.mst
LangXfm0017=bin\p8\tdms\jpn.mst
LangXfm0018=bin\p8\tdms\kor.mst
LangXfm2052=bin\p8\tdms\chs.mst
[LVRTNBFIFO.msi]
Path=bin\p7\LVRTNBFIFO\LVRTNBFIFO.msi
Volume=1
ProductCode={7E3668CB-1228-416E-B721-C2FA3247B985}
ProductId={7E3668CB-1228-416E-B721-C2FA3247B985}
LangXfm0007=bin\p7\LVRTNBFIFO\deu.mst
LangXfm0012=bin\p7\LVRTNBFIFO\fra.mst
LangXfm0017=bin\p7\LVRTNBFIFO\jpn.mst
LangXfm0018=bin\p7\LVRTNBFIFO\kor.mst
LangXfm2052=bin\p7\LVRTNBFIFO\chs.mst
[dimSetup.msi]
Path=bin\p11\dimSetup.msi
Volume=1
ProductCode={A65E2167-8211-46D3-95F0-D19D925F4F64}
ProductId={A65E2167-8211-46D3-95F0-D19D925F4F64}
LangXfm0007=bin\p11\dimSetup_deu.mst
LangXfm0012=bin\p11\dimSetup_fra.mst
LangXfm0017=bin\p11\dimSetup_jpn.mst
LangXfm0018=bin\p11\dimSetup_kor.mst
LangXfm1028=bin\p11\dimSetup_cht.mst
LangXfm2052=bin\p11\dimSetup_chs.mst
[dimSetup64.msi]
Path=bin\p11\dimSetup64.msi
Volume=1
ProductCode={8A24F952-5207-4505-9945-2FB9E2F0C639}
LangXfm0007=bin\p11\dimSetup64_deu.mst
LangXfm0012=bin\p11\dimSetup64_fra.mst
LangXfm0017=bin\p11\dimSetup64_jpn.mst
LangXfm0018=bin\p11\dimSetup64_kor.mst
LangXfm1028=bin\p11\dimSetup64_cht.mst
LangXfm2052=bin\p11\dimSetup64_chs.mst
[palSetup.msi]
Path=bin\p13\palSetup.msi
Volume=1
ProductCode={867BF68F-3AD1-42D7-9173-1C75F51D6412}
ProductId={867BF68F-3AD1-42D7-9173-1C75F51D6412}
LangXfm0007=bin\p13\palSetup_deu.mst
LangXfm0012=bin\p13\palSetup_fra.mst
LangXfm0017=bin\p13\palSetup_jpn.mst
LangXfm0018=bin\p13\palSetup_kor.mst
LangXfm1028=bin\p13\palSetup_cht.mst
LangXfm2052=bin\p13\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p13\palSetup64.msi
Volume=1
ProductCode={0B7155DB-29D8-453A-B360-EB8733322C8B}
LangXfm0007=bin\p13\palSetup64_deu.mst
LangXfm0012=bin\p13\palSetup64_fra.mst
LangXfm0017=bin\p13\palSetup64_jpn.mst
LangXfm0018=bin\p13\palSetup64_kor.mst
LangXfm1028=bin\p13\palSetup64_cht.mst
LangXfm2052=bin\p13\palSetup64_chs.mst
[nixerces27_win32.msi]
Path=bin\p12\nixerces27_win32.msi
Volume=1
ProductCode={D36285AF-32A6-40AA-836B-243950E1EDFD}
ProductId={D36285AF-32A6-40AA-836B-243950E1EDFD}
LangXfm0007=bin\p12\nixerces27_win32.msi_deu.mst
LangXfm0012=bin\p12\nixerces27_win32.msi_fra.mst
LangXfm0017=bin\p12\nixerces27_win32.msi_jpn.mst
LangXfm0018=bin\p12\nixerces27_win32.msi_kor.mst
LangXfm2052=bin\p12\nixerces27_win32.msi_chs.mst
[nixerces27_win64.msi]
Path=bin\p12\nixerces27_win64.msi
Volume=1
ProductCode={FEB81A1D-F087-4A8B-B7C1-6546C0CFA6D5}
LangXfm0007=bin\p12\nixerces27_win64.msi_deu.mst
LangXfm0012=bin\p12\nixerces27_win64.msi_fra.mst
LangXfm0017=bin\p12\nixerces27_win64.msi_jpn.mst
LangXfm0018=bin\p12\nixerces27_win64.msi_kor.mst
LangXfm2052=bin\p12\nixerces27_win64.msi_chs.mst
[niorbi.msi]
Path=bin\p10\niorbi.msi
Volume=1
ProductCode={D96FAF77-74D4-4127-8BB9-389C7A2A8D72}
ProductId={D96FAF77-74D4-4127-8BB9-389C7A2A8D72}
LangXfm0007=bin\p10\niorbi_deu.mst
LangXfm0012=bin\p10\niorbi_fra.mst
LangXfm0017=bin\p10\niorbi_jpn.mst
LangXfm0018=bin\p10\niorbi_kor.mst
LangXfm1028=bin\p10\niorbi_cht.mst
LangXfm2052=bin\p10\niorbi_chs.mst
[niorbi64.msi]
Path=bin\p10\niorbi64.msi
Volume=1
ProductCode={725CB19E-E5A9-4031-8E28-CE632488C4B5}
LangXfm0007=bin\p10\niorbi64_deu.mst
LangXfm0012=bin\p10\niorbi64_fra.mst
LangXfm0017=bin\p10\niorbi64_jpn.mst
LangXfm0018=bin\p10\niorbi64_kor.mst
LangXfm1028=bin\p10\niorbi64_cht.mst
LangXfm2052=bin\p10\niorbi64_chs.mst
[mDNSResponder.msi]
Path=bin\p5\mDNSResponder.msi
Volume=1
ProductCode={261A065C-48BA-495E-809E-D0D4B8DC27C6}
ProductId={261A065C-48BA-495E-809E-D0D4B8DC27C6}
LangXfm0007=bin\p5\mDNSResponder_deu.mst
LangXfm0012=bin\p5\mDNSResponder_fra.mst
LangXfm0017=bin\p5\mDNSResponder_jpn.mst
LangXfm0018=bin\p5\mDNSResponder_kor.mst
LangXfm1028=bin\p5\mDNSResponder_cht.mst
LangXfm2052=bin\p5\mDNSResponder_chs.mst
[rpcSetup.msi]
Path=bin\p9\rpcSetup.msi
Volume=1
ProductCode={FE159BC0-1D40-449B-A0AE-CB4F642CF3DC}
ProductId={FE159BC0-1D40-449B-A0AE-CB4F642CF3DC}
LangXfm0007=bin\p9\rpcSetup_deu.mst
LangXfm0012=bin\p9\rpcSetup_fra.mst
LangXfm0017=bin\p9\rpcSetup_jpn.mst
LangXfm0018=bin\p9\rpcSetup_kor.mst
LangXfm1028=bin\p9\rpcSetup_cht.mst
LangXfm2052=bin\p9\rpcSetup_chs.mst
[rpcSetup64.msi]
Path=bin\p9\rpcSetup64.msi
Volume=1
ProductCode={7A397CBE-62A0-4A0E-BC42-3F5A2DBEBC8D}
LangXfm0007=bin\p9\rpcSetup64_deu.mst
LangXfm0012=bin\p9\rpcSetup64_fra.mst
LangXfm0017=bin\p9\rpcSetup64_jpn.mst
LangXfm0018=bin\p9\rpcSetup64_kor.mst
LangXfm1028=bin\p9\rpcSetup64_cht.mst
LangXfm2052=bin\p9\rpcSetup64_chs.mst
[SigningMain.msi]
Path=bin\p2\SigningMain.msi
Volume=1
ProductCode={1A710265-096B-46CB-8849-53A209D9A8CF}
ProductId={1A710265-096B-46CB-8849-53A209D9A8CF}
LangXfm0007=bin\p2\SigningMain_deu.mst
LangXfm0012=bin\p2\SigningMain_fra.mst
LangXfm0017=bin\p2\SigningMain_jpn.mst
LangXfm0018=bin\p2\SigningMain_kor.mst
LangXfm1028=bin\p2\SigningMain_cht.mst
LangXfm2052=bin\p2\SigningMain_chs.mst
[SigningFakeFeature.msi]
Path=bin\p2\SigningFakeFeature.msi
Volume=1
ProductCode={98226021-9472-4AC4-B53B-339B630097A9}
[VC2005MSMs_x86.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi
Volume=1
ProductCode={671A5B67-1A00-424A-A902-49BC020FB3D1}
ProductId={671A5B67-1A00-424A-A902-49BC020FB3D1}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_chs.mst
[VC2005MSMs_x64.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi
Volume=1
ProductCode={2844A4FA-B106-49E0-BD30-15FA4A40C13F}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_chs.mst
[LogosXT.msi]
Path=bin\p6\LOGOS_XT\LogosXT.msi
Volume=1
ProductCode={92228315-BA53-4061-A404-0F05A72E946B}
ProductId={92228315-BA53-4061-A404-0F05A72E946B}
LangXfm0007=bin\p6\LOGOS_XT\deu.mst
LangXfm0012=bin\p6\LOGOS_XT\fra.mst
LangXfm0017=bin\p6\LOGOS_XT\jpn.mst
LangXfm0018=bin\p6\LOGOS_XT\kor.mst
LangXfm2052=bin\p6\LOGOS_XT\chs.mst
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={42A0EFD5-047C-41B0-B921-047D35B563B7}
ProductId={42A0EFD5-047C-41B0-B921-047D35B563B7}
[LicenseTypes]
LicenseType1=NIStandardReleased
LicenseType2=IVI
LicenseType3=mDNSResponder
LicenseType4=XercesLicense27
LicenseType5=XercesNotice27
[SilentInstallRequirements]
MustAcceptLicenses=1
